function FileData_Pairs(x)
{
x.t("uniform","types");
x.t("chapter","presents");
x.t("chapter","types");
x.t("presents","types");
x.t("types","chapter");
x.t("types","tibco");
x.t("types","general");
x.t("tibco","software");
x.t("topics","uniform");
x.t("general","topics");
}
